#23 Mar2007 does not run on 10.3.9

open
nobody
None
5
2007-12-11
2007-12-11
Anonymous
No

I downloaded the Mar2007 version to run it on 10.3.9 (PPC). It starts and I can craeet applications - at least it seems. It does not do anything in reality. Console says:

dyld: ruby Undefined symbols:

ruby undefined reference to _lchown expected to be defined in /usr/lib/libSystem.B.dylib

According to the homepage, it's supposed to run on 10.3.9!

Discussion

  • Thorsten Jens
    Thorsten Jens
    2007-12-11

    Logged In: YES
    user_id=103611
    Originator: NO

    Just checked out Jan2007_1, which works. Update the homepage or fix Locomotive?